
@font-face {
  font-family: 'DINPro-Medium';
  src: url('../font/DINPro-Medium.eot?#iefix') format('embedded-opentype'),  url('../font/DINPro-Medium.otf')  format('opentype'),
	     url('../font/DINPro-Medium.woff') format('woff'), url('../font/DINPro-Medium.ttf')  format('truetype'), url('../font/DINPro-Medium.svg#DINPro-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'DINPro-Light';
  src: url('../font/DINPro-Light.eot?#iefix') format('embedded-opentype'),  url('../font/DINPro-Light.otf')  format('opentype'),
	     url('../font/DINPro-Light.woff') format('woff'), url('../font/DINPro-Light.ttf')  format('truetype'), url('../font/DINPro-Light.svg#DINPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'DINPro-Bold';
  src: url('../font/DINPro-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/DINPro-Bold.otf')  format('opentype'),
	     url('../font/DINPro-Bold.woff') format('woff'), url('../font/DINPro-Bold.ttf')  format('truetype'), url('../font/DINPro-Bold.svg#DINPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'opensans-regular';
    src: url('../font/opensans-regular-webfont.eot');
    src: url('../font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-regular-webfont.woff2') format('woff2'),
         url('../font/opensans-regular-webfont.woff') format('woff'),
         url('../font/opensans-regular-webfont.ttf') format('truetype'),
         url('../font/opensans-regular-webfont.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}